Subject: [IGSSTATION-527]: SVTL data
From: "Zinovy Malkin" <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 4 Jul 2005 13:25:55 +0400

******************************************************************************
IGS Station Mail          04 Jul 02:24:13 PDT 2005      Message Number 527
******************************************************************************

Author: Zinovy Malkin

Dear Colleagues,

Please be advised that we are installing new transfer mode for
the SVTL data.  Both daily and hourly data are uploaded to
BKG, OLG and SOPAC DCs.  After final adjustment of the procedure
we expect 5 minutes normal delay in delivering data.  We apologize
for possible multiply uploading during testing.

Your comments on problems are welcome!

Regards,
Zinovy

------------------------------------------------------------------------------
Dr. Zinovy M. Malkin                          e-mail:  [email-masked]
Head                                          Tel:  +7-(812)-275-1024
Lab of Space Geodesy and Earth Rotation       Fax:  +7-(812)-275-1119
Institute of Applied Astronomy RAS            http://www.zmalkin.com/
nab. Kutuzova, 10                    http://www.ipa.nw.ru/PAGE/DEPFUND/GEO/zm/
St. Petersburg 191187
Russia
------------------------------------------------------------------------------